Letter to Our Stakeholders:
2013 was a year of continuing change and transition for Entergy. That was the expectation I described in my first letter
to you, and it certainly lived up to the billing.
In 2013, we defined our vision and mission and set seven strategic imperatives. We pursued transformational
strategies in our transmission and our merchant generation businesses. We restructured and restaffed our organization.
At a time when many of these major initiatives involved retail and federal regulatory proceedings, we had a full slate
of the business-as-usual rate cases, license renewal and other regulatory activity underway. In a normal year, just a few
or even any single initiative would be a significant undertaking. All combined, it made for a complex and challenging
year for all our stakeholders.
If there is one word that describes what we were working toward, it would be clarity. We worked to bring clarity
to our purpose, our priorities and our structure. Clarity helps sharpen our focus and improve our performance. Clarity
makes it easier for all of our stakeholders  our owners, customers, employees and communities  to support our
company and help drive our success.
Our many accomplishments in 2013 set the stage for exciting opportunity in the years ahead. With a lower cost
position, an improved risk profile and clarity, we believe Entergy is positioned to fulfill our mission to deliver sustainable
value to our four stakeholder groups.
2013: A Complex and Challenging Year
On balance, we largely accomplished what we set out to do in 2013.
We joined MISO. We transferred functional control of our transmission system to the Midcontinent Independent
System Operator, Inc. or MISO, in December 2013. It was the culmination of extensive efforts by more than 600
Entergy employees over many years. We project the move will provide approximately $1.4 billion in customer savings
in the first decade in MISO.
We obtained new regulatory mechanisms. We established or renewed several regulatory mechanisms that align our
customers and the companys success. The settlement in the Louisiana rate case filings extended longstanding formula
rate plans for three years. The Public Utility Commission of Texas approved a new capacity rider mechanism, adding
to the existing distribution and transmission riders already approved. New riders were also approved for MISO costs in
Arkansas and Louisiana. We received a formula rate plan adjustment in Mississippi. These progressive mechanisms all
structurally link returns to our ability to manage costs within our control.
We changed the way we work. Through our human capital management initiative, we redesigned and restaffed our
organization to improve efficiency and effectiveness, and lower costs. The process was particularly arduous for our
employees. We expect to realize significant cost savings beginning in 2014 through the elimination of positions, changes
to our compensation and benefit practices, and renegotiation of major contracts.
We took action to improve EWC results. We applied, with urgency, our efforts to improve results at Entergy Wholesale
Commodities, which has been struggling in a low wholesale power price environment. For the last few years, our business
plan focus has been aimed at improving our equipment reliability and improving our outage performance. We began to
see results from those efforts in the second half of 2013 when we had no extended forced outages, compared to extended
outages at Palisades and Pilgrim nuclear plants in the first half of 2013. We accelerated the human capital management
initiative to obtain the results faster in this business. We made the decision to close or retire one nuclear and one fossil
unit based on economics and sold a small business that was better suited to grow with another company.
The decision to close the Vermont Yankee Nuclear Power Station at the end of its current fuel cycle in 2014 was a
difficult one. We know all our stakeholders are affected by this decision, but hit hardest are Vermont Yankee employees
and the local communities. Making the decision when we did allowed time to plan for a safe and orderly shutdown. The
decision also paved the way to improve relations within the state of Vermont. In December, we reached a settlement
agreement that helps resolve certain longstanding issues and sets a path for a constructive and transparent working
relationship to facilitate the resolution of longer-term issues.
We contributed to our communities. In 2013, Entergy and the Entergy Charitable Foundation invested more than
$15 million in our communities. Entergy employees and retirees logged a record 100,477 hours of volunteer service
valued at $2.2 million. These efforts enhanced the quality of life and improved the economic viability of our communities
and supported our commitment to the environment.
Most importantly, our employees were safe. Entergy employees turned in their best-ever safety performance. Our
employees reduced the OSHA recordable accident index by more than 30 percent from 2012 to a record low level for
our company. However, our contractor safety did not match our employee results. On March 31, 2013, we experienced
a major industrial accident at our Arkansas Nuclear One plant when a contractors crane collapsed while moving a
generator stator. One contractor was killed and several others were injured. In a remarkable effort, ANO and Entergy
employees, along with retirees, multiple third-party experts and others came together and restored the plant to operation
in less than six months. Unfortunately, this was one of four contractor fatalities we experienced in 2013. We will
continue to focus our efforts to raise safety awareness and identify and reduce risks for our workforce.
But challenges remain. While we made excellent progress in 2013, all did not go as planned. In December, Entergy
and ITC Holdings Corp. mutually agreed to end our pursuit of the spin-off and merger of Entergys transmission
business. We strongly believe this transaction would have been in the best interest of all stakeholders, but by the
end of the year, it was clear we did not have the regulatory support necessary to close the transaction. Our utility
operating companies have operated our transmission system for over 100 years and now, alongside MISO and under its
independent oversight, will plan for new transmission facilities to meet reliability standards and the needs of a vibrant,
growing service territory.
We were also disappointed in the rate case outcome in Arkansas given the implications the order has on our ability
to create sustainable value for our stakeholders. Not only does it affect the returns we can deliver to our owners, it also
affects our ability to help grow the state economy, invest in our local communities and provide engaging opportunities
for our employees. The rate case decision by the Arkansas Public Service Commission did give us some tools to prepare
for the future, particularly those mechanisms designed to help us operate in MISO and facilitate Entergy Arkansas
exit from the System Agreement. However, other portions of the decision  such as the low authorized return on equity
and a construction financing formula that does not fully compensate us for our costs  will make it more challenging
for Entergy Arkansas to invest in expansion opportunities and technologies that foster the states economic growth
and public policy objectives. And because the Entergy Charitable Foundation and other strategic giving are funded
by shareholders, lower earnings reduce the pool of dollars available for us to invest in local communities. Entergy
Arkansas requested, and the Arkansas Public Service Commission granted, a rehearing on several issues and we hope
for an improved outcome.
Lastly, while our 2013 operational earnings performance was strong, near the top of our earnings guidance range
in place at the beginning of the year, our total shareholder return based on stock price performance and dividends fell
short of our goal. Entergy delivered total shareholder return of 4.4 percent in 2013 compared to a return of 11 percent
for the Philadelphia Utility Index. This TSR performance ranked in the third quartile of our peer group due primarily to
sustained low wholesale power prices, despite some improvement in spot and near-term power prices during the year,
and licensing and regulatory issues related to our nuclear plants raising concerns over how long our plants will operate.
Nevertheless, our overarching financial goal remains to deliver top-quartile total shareholder return over the long term,
and the steps we took in 2013 to lower costs and improve our risk profile will help us achieve our goal.
2014: A Year of Opportunity
With the progress we made in 2013, we are well-positioned to execute on our strategy.
Grow Our Utility Business. We have a unique opportunity in our utility business to power the industrial renaissance
that is occurring in the Gulf South region. The advent of shale gas has led to a disparity in worldwide energy prices
favoring U.S. production facilities. The region we serve is poised to capitalize on a window of opportunity given our
access to natural resources, infrastructure and receptive communities. In our organization redesign, we added to our
economic development staff so that we can better partner with local officials to identify and capture growth opportunities. 
We currently have in our potential pipeline approximately 85 industrial development projects in the region, totaling
$65 billion in investment. The projects represent 2,400 megawatts of potential sales, not including incremental
residential and commercial sales due to more than 42,000 jobs that could be created both directly and indirectly as
a result of this development. Including only projects that are in our line of sight or the late stages of negotiation, we
estimate compound annual weather-adjusted utility sales growth will be 2 to 2.25 percent over the 2013  2016 period,
or approximately 1 percent more than we would have projected without this industrial development activity.
The rate advantage provided by Entergy utilities is an important factor helping to attract economic development to
our region and capturing incremental sales growth. Our residential, commercial and industrial rates remain among the
lowest in the nation. Our lower cost position and continued focus on operational excellence support our rate advantage
and are key elements of our utility growth strategy, helping us to fund investment to improve reliability, meet sales
growth, replace aging infrastructure and comply with new environmental or other regulatory requirements.
Another key element is our focus on customer satisfaction. Last year, we lowered our customers outage duration and
frequency measures, delivering our best performance in the past five years. We are now engaging with our customers in new
and innovative ways  online and through social media, text messaging and proactive phone messaging  to improve their
experience. Our residential customer satisfaction scores were the highest Entergy has ever earned, placing us in the top quartile.
Preserve Optionality and Manage Risk at EWC. Our merchant business is currently challenged by sustained low
wholesale power prices and regulatory uncertainty, particularly surrounding license renewal at Indian Point Energy
Center. Our strategy is to preserve optionality  the value of future investment opportunities in this business  and
manage risk. Key elements include a continued focus on excellence in our operations, effective hedging and constructive
regulatory efforts  most notably in the Indian Point license renewal process.
While we accept the reality of where market prices are today, we have a point of view based on detailed fundamental
market analysis that implies prices should be higher than currently anticipated. We are also active in advocating for
change in wholesale market policies to adequately compensate operators for the value of reliability, fuel diversity and
environmental benefits. Our EWC strategy is designed to position us to benefit if our point of view becomes the new
reality, while maintaining downside risk protection for alternative scenarios.
Keeping It Simple
Clarity can be hard to find in a very dynamic industry where much is changing and uncertain. In this context, we will
continue to push ourselves to clarify our strategy, processes and priorities as much as possible. Defining what we expect
to achieve and how we will achieve it in a simple and clear way is essential for our stakeholders and our success.
I want to personally express my thanks and awe of our employees for their hard work in 2013, their dedication to
Entergy and their belief in our future. I also want to thank Renae Conley, who retired in 2013 after 14 years of service
at Entergy, most recently as executive vice president of human resources and administration and formerly as president
and chief executive officer of Entergy Gulf States Louisiana and Entergy Louisiana. Renaes many contributions to
Entergy are too numerous to list. We wish her all the best.
In 2013, we expanded the expertise of our board of directors, adding Retired Admiral Kirkland Donald. Admiral
Donalds 37 years of honorable service culminated with his eight-year assignment as Director, Naval Nuclear
Propulsion Program. His advice and counsel on a wide range of issues, including
nuclear, will be extremely valuable as we navigate through dynamic times and work to
achieve our mission.
We thank all of you for your steadfast confidence in Entergy. With your continued
support, we look forward to executing our strategy and delivering strong performance
in 2014  clear and simple.
Leo Denault
Chairman of the Board and Chief Executive Officer
March 18, 2014